html{
	height: 100%;
	font:10px Arial, sans-serif;
}
body {
	overflow-y:auto;
	margin:0px 0px;
	padding:0px;
	border:0px;
	height:100%;
	width:100%;
	font:10px Arial,sans-serif;
        background: #B0B0B0;
}
img {
	border-style:none;
}

.cbBox {background: none !important; border:1px solid black; z-index:99;}
#vmLogResult {width:90%;}
.cbContainer {z-index:99;}

a, a:visited {
	text-decoration:none;
	color:#999;
}
ul, li {
	list-style:none;
	padding:0;
	margin:0;
}
#slideWrapper {
	
	overflow:hidden;
	float:left;
	width:410px;
	text-align:center;

padding:5px;
background: #eee;
height:293px;
}

#slideWrapper1 {
	height:250px;
	overflow:hidden;
	float:right;
	width:410px;
	text-align:center;
position:relative;
padding:5px;
background: #eee;
height:293px;
}
#frontpage {
	position:relative;
	height:250px;
	background:url('http://iloveugly.net/testing/templates/ilu/img/load.gif') no-repeat scroll center center #ddd;
margin-bottom:5px;
}
#frontpage img, #frontpage4 img, #frontpage2 img, #frontpage3 img {
	position:absolute;
	top:0;
	left:0;
	display:none;
height:250px;
width:400px;
}

#frontpage, #frontpage4, #frontpage2, #frontpage3 
{display:block;
float:left;
	height:225px !important;
width:400px;
	background:url('http://iloveugly.net/testing/templates/ilu/img/load.gif') no-repeat scroll center center #ddd;
}
#frontpage1 img {
	position:absolute;
	top:0;
	left:0;
	display:none;
height:225px !important;
width:300px;
}
#frontLinks {
	width:878px;
	height:210px;
	margin:9px auto;
	text-align:center;
	position:relative;
	overflow:hidden;
}
#link1, #link2, #link3, #link4 {
	position:absolute;
}
#link1 {
	left:0;
}
#link2 {
	left:222px;
}
#link3 {
	right:222px;
}
#link4 {
	right:0;
}
#frontShipping {
	width:878px;
	text-align:center;
	background:#84909f;
	margin:0 auto;
	height:54px;
	padding-top:10px;
	font-size:18px;
	color:white;
	text-transform:uppercase;
}
#wrapper {
	min-height:100%;
	height:auto !important;
        margin:0 auto;
	margin-bottom:-31px;
}
#header {
	height:120px;
	width:980px;
	margin:0 auto;
	border-bottom:1px solid #999;
	position:relative;
	line-height:2.2;
	
}
a, a:visited {
	color:#000;
}
#topmenu, #cart{
	top:118px;
	position:absolute;
}

.menu {font-size:15px;}

.menu li {margin-bottom:8px;}

.moduletable_search {
	position:absolute;
	right:0;
	top:4px;
}

.moduletable_store {
	position:absolute;
	left:0;
}
#topmenu {
	right:265px;
}
.moduletable_header a {
	margin:0 0px;
}

.moduletable_fb {right: 0px;
position: absolute;
top: -20px;}

#cart {
	right:0;
	width:288px;
}
.moduletable_cart {
	position:absolute;
	right:0;
	width:225px;
	text-align:right;
}
.moduletable_login {
	position:absolute;
	left:20px;
	top:1px;
}
#greeting, #pre {
	cursor:pointer;
}
#next, #next2 {
	display:none;
	background:#EEE;
	padding:6px 6px 1px;
	text-align:center;
	position:absolute;
	z-index:99;
}
#next {
	left:-60px;
}
#next2 {
	left:-55px;
}
#next input {
	width:143px;
	border:none;
	background:#ccc;
	text-align:center;
	margin-bottom:5px;
}
#next ul {
	text-align:left;
}
#next2 input, #next input.button {
	width:143px;
	border:none;
	background:#666;
	text-align:center;
	color:#fff;
	font-weight:900;
}
.loginBtns li {
	background:#aaa;
	text-align:center;
	margin-bottom:5px;
}
.loginBtns a {
	color:white;
	font-weight:900;
}
#contentWrapper {
	position:relative;
        width:980px;
        margin:0 auto;
}
#menu {
	width:120px;
	position:absolute;
	left:0px;
        z-index:99;
}

.continue_link {top:15px !important;}

.moduletable_manu { display:none;}

.moduletable_cat {
	margin-bottom:15px;
}
.moduletable_cat span, .moduletable_manu span {
	font-weight:bold;
	margin-bottom:3px;
	display:block;
	color:#333;
	text-transform:uppercase;
}
.moduletable_cat a, .moduletable_manu a  {
	text-transform:uppercase;
	color:#666;
}
#cartCheckout {
	clear:both;
	text-align:center;
	border:none;
	background:#666;
	text-align:center; 
	color:#fff;
	font-weight:900;
}
#content{
	margin-top:25px;
	margin-bottom:25px;
	position:relative;
	min-height:400px;
margin-left:130px;
text-align:justify;
}

.contentpaneopen {font-family: arial, serif; font-size:19px; width:100%;}
.contentpaneopen h3 {font-family:'dancing script',arial; font-size:19px; width:100%;margin-bottom:15px;}


#bg {
	height:30px;
	clear:both;
}
#footer{
	height:30px;
	border-top:1px solid #999;
	width:980px;;
	margin:0 auto;
	position:relative;
        margin-top:0px;
}
#footerMenu {
	position:relative;
	margin-top:14px;
}
.header{
	margin-top:15px;
	color:#fff;
	font-weight:900;
        font-size:16px;
}

.header1 {
margin-top:15px;
	color:#fff;
	font-weight:900;
        font-size:12px;
}



#footerMenu1, #footerMenu2 {
	position:absolute; font-size:10px;
}
#footerMenu1 a, #footerMenu2 a {
	color:#000;
font-size:12px;
	
}
#footerMenu1 {
	left:0;
}
#footerMenu2 {
	left:150px;
}
#footerMenu3 {
	float:left;
}
.moduletable_footer4 {
}
.moduletable_footer4  a {
	margin:0 20px;
	color:#fff;
	font-weight:900;
}
#copy {
	float:left;
	width:555px;
margin-top:10px;
}
#copyText {
	
	color:#fff;
	font-weight:900;
}
#logoBottom {
	position:absolute;
	right:0;
	top:8px;
}
/***************************************
**************VIRTUEMART***************8
////////////////FLYPAGE///////////////*/
#flypageWrapper {
	position:relative;
}
#imgWrapper {
	width:463px;
	height:691px;
	float:left;
	position:relative;

}
#zoomed {
	position:absolute;
	display:none;
	width:648px;
	height:1161px;
	z-index:2;
 cursor:pointer;
                 cursor:-moz-zoom-out;
                 cursor:-webkit-zoom-out;
}
#targetDiv {
	height:691px;
	width:385px;
	text-align:center;
	overflow:hidden;
	position:absolute;
	left:0;
 cursor:pointer;
                 cursor:-moz-zoom-in;
                 cursor:-webkit-zoom-in;
}
#addImg {
	width:58px;
	position:absolute;
	right:0;
	margin-top:-12px;
}
.addimg {
	margin-top:12px;
}
#detailsWrapper {
	float:left;
	margin-left:25px;
	position:absolute;
	width:330px;
        right:0px;
        z-index:90;
  background: rgba(176,176,176,0.5);
}
#productName {
	text-transform:uppercase;
}
.quantity_box_button_down, .quantity_box_button_up {
	display:none;
}

#vmMainPage {}

.vmCartContainer {
}
#descr, #descrShort {
	text-align:justify;
	text-transform:uppercase;
}
.addtocart_button, .notify_button {
	text-align:center;
	width:160px;
	height:20px;
	color:#fff;
	cursor:pointer;
	border: none;
	font-weight:bold;
	vertical-align: middle;
	overflow:hidden;
	background:#999;
	margin-top:2px;
}
.inputboxquantity {
	margin-top: 3px;
	vertical-align: middle;
	padding-left:3px;
	background:#ccc;
	height:18px;
	border:none;
}
#fb {
	margin-top:10px;
}
.relImg {
	display:inline-block;
}

ul .level1 {position: relative;top: 0px; right:-7px;}

#fancybox-title-main { display:none;}

.relImg img {width:120px; height:169px;}

.modulemenswear {font-size: 14px;float:right; position: relative; top: -15px; width:436px;}

#AG_00 {position: relative;
left: 28px;}

h3 {font-size:16px; margin:0px;}

.modulemenswear h3 {float:left; margin:0px;
margin-right: 0px; position:relative; top:13px;}
/************BROWSE*********************/
#product_list {clear:both; position: relative;
top: -15px;
}

#product_list >div {
	display:inline-block;
	margin: 0 4px 25px;
	color:#333;
	text-transform:uppercase;
margin-right:0px;
margin-bottom: 5px;
float:right;

}
.addImgBrowse {
	position:relative;
	top:0;
	left:0;
	z-index:-1;
}
.addImgBrowse img {
	display:none;
	position:absolute;
}
/*************CART**********************/
#cartHeader {
	color:#333;
	font-weight:900;
	font-size:16px;
}
.cart, .cartTotal {
	text-transform:uppercase;
	font-weight:900;
	color:#666;
}
.cart {
	border-bottom:1px solid #666;
	font-size:11px;
}
.cartTotal {
	float:right;
	font-size:14px;
}
.chk {
	clear:both;
	float:right;
	text-align:center;
	height:20px;
	padding:5px 15px;
	cursor:pointer;
	background:#666;
	margin-top:-33px;
}
.chkTop {
	margin-top:43px;
}
.chk a {
	font-weight:900;
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
	line-height:1.5;
}
.rmv, .upd, .delete, .cancel, .coupon .button {
	text-align:center;
	width:auto;
	height:20px;
	color:#fff;
	cursor:pointer;
	border: none;
	font-weight:bold;
	vertical-align: middle;
	overflow:hidden;
	background:#666;
	margin-top:2px;
}
.upd {
	margin-top:30px;
}
.cart td {
	vertical-align:top;
}
.cart th {
	background:#666;
	color:#fff;
	font-size:12px;
	padding:5px 20px;
}
.product_cont, .del {
	border-right:1px solid #666;
}
.cng {
	display:none;
	height:43px;
	background:url('http://iloveugly.net/testing/templates/ilu/img/load2.gif') no-repeat scroll 28% center #eeeeee;
}
.del, .price {
	padding:0 20px;
}
.price {
	font-size:14px;
}
.product_cont {
	width:400px;
}
.del {
	width:300px;
}
.cartImage, .cartDescr {
	float:left;
}
.cartDescr {
	margin-left:20px;
}
.delete, .cancel {
	display:none;
	margin-top:15px;
}
.calc {
	float:right;
}
#cartShipping {
	background:#ff9933;
	color: white;
    font-size: 16px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
	font-weight:900;
	width:700px;
}
#cartSmall {
	font-size:12px;
	font-weight:normal;
	display:block;
	padding:4px 0;
}

.level1 .item1, .level1 .item2, .level1 .item3, .level1 .item4, .level1 .item5 {float:left; margin-left:10px;}

.coupon {
text-transform: uppercase;
color: #666;
font-size: 11px;
font-weight: 900;
background: #EEE;

position: relative;
top: -44px;
left: 12px;
}

.browseProductImage {width:125px; height:278px;}

.mainImgBrowse {position: absolute;
padding: 2px;
background: white;
border: 1px solid black;}

.mainImgBrowse:hover {background:black;}

.coupon #coupon_code {
	background:#999;
	border:0;
	height:18px;
	vertical-align:bottom;
}
/*********NEWLETTER SIGNUP***************/
label.chimp {
	display:block;
}
.mc-field-group input {
	background:#ccc;
	border:0;
	width:200px;
	margin-bottom:5px;
}
#mc_embed_signup .btn {
	text-align:left;
	width:200px;
	height:25px;
	color:#fff;
	cursor:pointer;
	border: none;
	font-weight:bold;
	vertical-align: middle;
	background:#666;
	margin-top:5px;
}
/************REGISTRATION*******************/
.reg .sectiontableheader {
	float:left;
	text-align:left;
	margin-right:50px;
}
.delim {
	font-size:14px;
	font-weight:900;
	color:#666;
	display:block;
	margin-bottom:15px;
}
.formField input, .formField select {
	background:#ccc;
	border:0;
	width:200px;
}
#agreed_field {
	width:auto;
}
#register {
	clear:both;
	margin-left:250px;
}
#register input {
	text-align:center;
	width:200px;
	height:20px;
	color:#fff;
	cursor:pointer;
	border: none;
	font-weight:bold;
	vertical-align: middle;
	background:#666;
	margin-top:5px;
}
/*****************LOG IN***************/
#login_stretcher label {
	display:block;
}
#login_stretcher input {
	border:0;
	background:#ccc;
	width:200px;
}
#login_stretcher .button {
	background:#666;
	height:20px;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	vertical-align: middle;
	margin-top:5px;
}

.flexicontact {font-family:'Dancing Script', Arial;}